.privacy-settings-container {
    display: flex;
    flex-direction: column;
}
.action-buttons {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-bottom: 20px;
}
.content {
    padding: 20px;
    min-height: calc(100vh - 168px);
}
.sidenav {
    width: 200px;
    .sidenav-content {
        position: fixed;
        width: 200px;
    }
}
.panels {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.save-changes-btn {
    padding: 20px;
    display: flex;
    justify-content: flex-end;
}
.paused-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: grey;
    z-index: 3;
    opacity: 0.4;
    .icon {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: scale(20);
        cursor: pointer;
    }
}

.save-changes-btn {
  background-color: white;
  border-radius: 5px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  padding: 20px;
  position: fixed;
  bottom: 70px;
  right: 20px;
  z-index: 2;
}

nz-sider {
  background: #F0ECF0;
}

[nz-menu] {
  height: 100%;
}

.centered-list-item {
  display: flex;
  justify-content: center;
}
